// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Instalar %s"
"Support"	"Asistencia técnica"
"WebLink"	"Descargar Adobe Reader"
"Exit"	"Salir"
"Continue"	"Continuar"
"Cancel"	"Cancelar"
"Back"	"Atrás"
"Play"	"Jugar %s"
"Install"	"Instalar"
"InstallAdditionalContent"	"Instalar contenido adicional"
"Reinstall"	"Reinstalar"
"Uninstall"	"Desinstalar"
"Steam"	"%s utiliza Steam para permanecer siempre actualizado, proporcionarte noticias y descargar nuevos contenidos directamente a tu equipo."
"Click"	"Haz clic en Continuar para conectarte o crear una cuenta."
"EulaTitle"	"Acuerdo de licencia"
"AcceptEula"	"Acepto las condiciones del acuerdo de licencia"
"DenyEula"	"No acepto las condiciones"
"WaitInstalling"	"Instalando componentes del sistema... favor de esperar"
"WaitInstallingEx"	"Instalando %s ... espera por favor."
"UserCanceledElevation"	"Esta aplicación necesita privilegios de administrador para ser instalada. Cancelando instalación."
"FailedToStartInstallscript"	"No se ha podido iniciar el script de instalación."
"RunInstallScriptFailed"	"No se ha podido ejecutar el script de instalación."
"SteamInstallFailed"	"No se ha podido instalar Steam."
"SetupError"	"Error de instalación."